# Generated by Django 3.2.5 on 2022-10-11 10:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0024_alter_document_file'),
    ]

    operations = [
        migrations.AddField(
            model_name='admingroup',
            name='allowed_faculties',
            field=models.ManyToManyField(blank=True, help_text='Faculties this person is allowed to edit. ', related_name='allowed_faculties', to='app.Faculty'),
        ),
        migrations.AddField(
            model_name='admingroup',
            name='allowed_programs',
            field=models.ManyToManyField(blank=True, help_text='Programs this person is allowed to edit. ', related_name='allowed_programs', to='app.Program'),
        ),
    ]
